Bug 26231 - [Jelly2] Add FilesystemCustomEditorOperator to properties.editors packge
[Jelly2] Add FilesystemCustomEditorOperator to properties.editors packge
Status: CLOSED FIXED
Product: qa
Classification: Unclassified
Component: Jellytools
3.x
All All
: P1 (vote)
: TBD
Assigned To: issues@qa
issues@qa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-02 19:02 UTC by Marian Mirilovic
Modified: 2002-09-18 09:15 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments
FilesystemCustomEditorOperator (7.63 KB, text/plain)
2002-08-02 19:17 UTC, Marian Mirilovic
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2002-08-02 19:02:09 UTC
Filesystem Customizer isn't present in the jelly2
distribution , but it should be . I create it - so
look at attachment please or ask me more.
Comment 1 Marian Mirilovic 2002-08-02 19:17:23 UTC
Created attachment 6996 [details]
FilesystemCustomEditorOperator
Comment 2 Jiri Skrivanek 2002-08-08 13:20:12 UTC
Done. Thanks for contribution.
Comment 3 Marian Mirilovic 2002-09-18 08:51:54 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo